* {
  margin: 0;
  padding: 0;
}

html {
  font-size: 62.5%;
  font-family: "Montserrat", sans-serif;
  scroll-behavior: smooth;
}

/* GERAL: Container Principal */
.main-container {
  width: 100%;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

/* GERAL: Área do Cabeçalho */
.main-menu {
  width: calc(100% - 16rem);
  position: fixed;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.6);
  height: 8rem;
  padding: 0rem 8rem;
  z-index: 999;
}

.menu-logo img {
  width: 30rem;
}

.menu-links {
  width: calc(100% - 12rem);
  display: flex;
  justify-content: space-between;
  text-align: right;
  padding-left: 12rem;
}

.menu-links a {
  font-size: 1.35rem;
}

/* GERAL: Área do Conteúdo */
.main-content-area {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
}

/* GERAL: Área do Rodapé */
.main-footer {
  width: calc(100% - 16rem);
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #150434;
  padding: 5rem 8rem;
}

.footer-links {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.footer-links > * {
  margin-bottom: 1.5rem;
}

.footer-links > *:first-child {
  margin-bottom: 3rem;
}

.footer-links > *:last-child {
  margin-bottom: 0rem;
}

.footer-links img {
  width: 30rem;
}

.footer-links a {
  font-size: 1.35rem;
}

.footer-contact-info {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}

.footer-contact-info > * {
  margin-bottom: 1.5rem;
}

.footer-contact-info > *:last-child {
  margin-bottom: 0rem;
}

.footer-contact-info a {
  font-size: 1.35rem;
}

/* GERAL: Área do Copyright */
.main-copyright {
  display: flex;
  justify-content: space-between;
  padding: 1rem 8rem;
  background-color: rgba(0, 0, 0, 0.85);
  color: #fff;
  font-size: 1.25rem;
}

/* GERAL: Links */
a {
  text-decoration: none;
}

a.link-color-white {
  color: #ffffff;
}

a.link-color-white:hover {
  color: #ce9424;
}

a.link-color-default {
  color: rgba(21, 4, 52, 1);
  font-weight: 600;
}

a.link-color-default:hover {
  text-decoration: underline;
}

/* GERAL: Navegação Ancôras */
.anc-cursos,
.anc-sobre,
.anc-comprar {
  width: 100%;
  position: sticky;
  min-height: 8rem;
  z-index: 10;
}

/* GERAL: Botões */
.btn-cta {
  font-family: "Montserrat", sans-serif;
  font-size: 2.5rem;
  font-weight: 300;
  padding: 1.5rem 8rem;
  border: none;
  border-radius: 3rem;
  outline: none;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
}

.btn-formulario {
  font-family: "Montserrat", sans-serif;
  font-size: 1.75rem;
  font-weight: 300;
  padding: 1.5rem 3rem;
  border: none;
  border-radius: 3rem;
  outline: none;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
}

.btn-color-blue {
  background-color: rgba(21, 4, 52, 0.85);
  color: #fff;
}

.btn-color-blue:hover {
  background-color: rgba(21, 4, 52, 1);
  color: #fff;
}

.btn-color-green {
  background-color: rgba(11, 80, 14, 0.85);
  color: #fff;
}

.btn-color-green:hover {
  background-color: rgba(11, 80, 14, 1);
  color: #fff;
}

.btn-color-white {
  background-color: rgba(255, 255, 255, 0.85);
  color: #150434;
}

.btn-color-white:hover {
  background-color: rgba(255, 255, 255, 1);
  color: #150434;
}

/* GERAL: Área dos Formulários */
input[type="text"] {
  font-family: "Montserrat", sans-serif;
  font-size: 1.5rem;
  padding: 1rem;
  border-radius: 0.75rem;
  margin-bottom: 1.5rem;
  border: 0.1rem solid #707070;
  outline: 0;
}

input[type="text"]::placeholder {
  color: #050505;
}

input[type="text"]:disabled {
  background-color: #ddd;
}

select {
  font-family: "Montserrat", sans-serif;
  font-size: 1.5rem;
  padding: 1rem;
  border-radius: 0.75rem;
  margin-bottom: 1.5rem;
  border: 0.1rem solid #707070;
  outline: 0;
}

textarea {
  font-family: "Montserrat", sans-serif;
  font-size: 1.5rem;
  padding: 1rem;
  min-height: 10rem;
  resize: none;
  box-sizing: border-box;
  border: 0.1rem solid #707070;
  border-radius: 0.75rem;
  outline: 0;
}

textarea::placeholder {
  color: #050505;
}

.mandatory-flag {
  color: rgba(197, 48, 63, 1);
}

/* HOME: Banner */
.home-banner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: calc(100% - 34rem);
  min-height: calc(100vh - 8rem);
  background-image: url("https://vitalmartins.com/images/bg-principal.jpg");
  background-position: right center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 8rem 16rem 0rem 18rem;
}

.home-banner-text {
  flex-basis: 40%;
}

.home-banner-text h1 {
  font-size: 4rem;
  font-weight: 300;
  color: #fff;
  margin-bottom: 3rem;
}

.home-banner-text p {
  font-size: 2rem;
  font-weight: 300;
  font-style: italic;
  color: #fff;
}

.home-banner-image {
  text-align: right;
  flex-basis: 40%;
}

.home-banner-image img {
  width: 38.5rem;
}

/* HOME: Separador */
.gray-separator {
  height: 5rem;
  background-color: rgba(0, 0, 0, 0.6);
}

/* HOME: Segundo fold */
.home-what {
  width: calc(100% - 28rem);
  display: flex;
  flex-direction: column;
  padding: 8rem 14rem 0rem 14rem;
}

.home-what > div:first-child {
  width: calc(100% - 12rem);
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 4rem;
  padding-left: 6rem;
}

.home-what h2 {
  font-size: 3.2rem;
  font-weight: 300;
  color: #150434;
}

.home-what p {
  font-size: 1.5rem;
  font-weight: 500;
  color: #150434;
  line-height: 1.75;
}

.home-what > div:first-child > *:nth-child(1),
.home-what > div:first-child > *:nth-child(2),
.home-what > div:first-child > *:nth-child(3) {
  flex: 1;
}

.home-what > div:first-child > *:nth-child(3) {
  text-align: right;
}

.home-what > div:first-child > *:nth-child(2) {
  font-size: 14rem;
  color: #150434;
  margin: 0rem 2rem;
  text-align: center;
}

.home-what > div:last-child {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.home-what > div:last-child button {
  margin-top: 4rem;
}

/* HOME: Sobre o Vital Martins Filho */
.home-vital-martins-filho {
  width: calc(100% - 36rem);
  display: flex;
  flex-direction: column;
  padding: 4rem 18rem 0rem 18rem;
}

.vital-text-image {
  width: 100%;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}

.vital-text-image > div:nth-child(1) {
  flex-basis: 65%;
}

.vital-text-image > div:nth-child(2) {
  flex-basis: calc(35% - 4rem);
  padding: 0rem 0rem 4rem 4rem;
}

.vital-text-image h2 {
  font-size: 3.2rem;
  font-weight: 300;
  color: #150434;
  margin-bottom: 2rem;
}

.vital-text-image p {
  font-size: 1.75rem;
  font-weight: 300;
  line-height: 1.75;
  margin-bottom: 2rem;
}

.vital-text-image > div:nth-child(2) img {
  width: 100%;
}

.vital-text p {
  font-size: 2rem;
  font-weight: 300;
  line-height: 1.75;
  margin-bottom: 2rem;
}

/* HOME: Área de Cursos */
.home-courses-area {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  background-color: rgba(21, 4, 52, 0.85);
  padding: 6rem 0rem;
}

.courses-area-title {
  font-size: 3rem;
  color: #150434;
  background-color: rgba(206, 148, 36, 1);
  border-radius: 0rem 3rem 3rem 0rem;
  padding: 1rem 4rem 1rem 8rem;
}

.courses-area-text {
  width: calc(100% - 6rem);
  font-size: 1.85rem;
  font-weight: 300;
  line-height: 1.75;
  color: #fff;
  padding: 6rem 3rem;
  text-align: center;
}

.courses-area-items {
  width: calc(100% - 36rem);
  padding: 0rem 18rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: flex-start;
}

.courses-area-items > * {
  flex-basis: calc(25% - 8rem);
  text-align: center;
  margin-bottom: 6rem;
  padding: 0rem 4rem;
}

.courses-area-items > * a {
  font-size: 1.5rem;
  color: #fff;
  font-weight: 600;
}

.courses-area-items > * a:hover {
  text-decoration: underline;
}

.courses-area-button {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

/* HOME: Área de Dicas de Negociação */
.home-negotiation-tips-area {
  width: calc(100% - 6rem);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 10rem 3rem;
  background-image: url("https://vitalmartins.com/images/bg-dicas-negociacao.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.home-negotiation-tips-area > div:last-child {
  margin-top: 4rem;
}

/* HOME: CTA do Livro */
.home-cta-livro {
  width: calc(100% - 18rem);
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 8rem 0rem 0rem 18rem;
}

.cta-livro-image {
  flex-basis: 40%;
}

.cta-livro-image img {
  width: 38.5rem;
}

.cta-livro-text {
  flex-basis: 80%;
  width: 100%;
  display: flex;
  flex-direction: column;
}

.cta-livro-text > p {
  font-size: 2rem;
  font-weight: 300;
  color: #150434;
  line-height: 1.75;
  padding-right: 30%;
}

.cta-livro-text > div {
  width: calc(100% - 12rem);
  background-color: rgba(197, 48, 63, 1);
  margin: 3rem 0rem;
  padding: 4rem 6rem;
}

.cta-livro-text > div > p {
  font-size: 3rem;
  color: #fff;
  margin-bottom: 3rem;
}

.cta-livro-text > div > p span {
  font-size: 2rem;
  color: #fff;
}

.cta-livro-text > div > p:nth-child(2) {
  margin-bottom: 0.5rem;
}

.cta-livro-text > div > p:nth-child(3) {
  font-size: 1.5rem;
}

.cta-livro-text > div > p:nth-child(3) {
  margin-bottom: 0rem;
}

.cta-buyer {
  cursor: pointer;
}

/* HOME: Área do Formulário */
.home-form-area {
  width: calc(100% - 36rem);
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 8rem 18rem 8rem;
  background-color: #f0f0f0;
}

.home-form-area h2 {
  font-size: 4rem;
  font-weight: 300;
  color: #150434;
  margin-bottom: 3rem;
  text-align: center;
}

.form-space {
  width: 60rem;
  display: flex;
  flex-direction: column;
}

.form-space label {
  font-size: 1.5rem;
  font-weight: 600;
  margin-bottom: 0.5rem;
}

.form-space > .multiple-fields {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.form-space > .multiple-fields > * {
  width: 100%;
  display: flex;
  flex-direction: column;
  margin-right: 1.5rem;
}

.form-space > .multiple-fields > *:last-child {
  margin-right: 0rem;
}

.form-button {
  width: 100%;
  display: flex;
  justify-content: center;
  margin-top: 3rem;
}

/* MEU LIVRO: Banner */
.meulivro-banner {
  display: flex;
  justify-content: center;
  align-items: center;
  width: calc(100% - 4rem);
  height: calc(75vh - 12rem);
  background-image: url("https://vitalmartins.com/images/tema-meulivro.jpg");
  background-position: left center;
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: 8rem;
  padding: 2rem;
}

.meulivro-banner-text h1 {
  font-size: 5.3rem;
  font-weight: 300;
  color: #fff;
}

/* MEU LIVRO: Sobre o Livro */
.meulivro-about {
  width: calc(100% - 36rem);
  display: flex;
  flex-direction: column;
  padding: 4rem 18rem 4rem 18rem;
}

.about-text-image {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  align-items: flex-end;
}

.about-text-image > div:nth-child(1) {
  flex-basis: 66%;
}

.about-text-image > div:nth-child(2) {
  flex-basis: calc(34% - 4rem);
  padding: 0rem 0rem 2rem 4rem;
}

.about-text-image h2 {
  font-size: 4rem;
  font-weight: 300;
  color: #150434;
  margin-bottom: 2rem;
}

.about-text-image p {
  font-size: 1.75rem;
  font-weight: 300;
  line-height: 1.75;
  margin-bottom: 2rem;
}

.about-text-image > div:nth-child(2) img {
  width: 38.5rem;
}

.about-text p {
  font-size: 1.85rem;
  font-weight: 300;
  line-height: 1.75;
  margin-bottom: 2rem;
}

/* MEU LIVRO: CTA do Livro */
.meulivro-cta-livro {
  width: calc(100%);
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0rem;
}

.meulivro-cta-livro-text {
  flex-basis: 100%;
  width: 100%;
  display: flex;
  flex-direction: column;
}

.meulivro-cta-livro-text > div {
  width: calc(100% - 12rem);
  background-color: rgba(197, 48, 63, 1);
  padding: 4rem 6rem;
  text-align: center;
}

.meulivro-cta-livro-text > div > p {
  font-size: 3rem;
  color: #fff;
  margin-bottom: 3rem;
}

.meulivro-cta-livro-text > div > p:first-child {
  color: #150434;
}

.meulivro-cta-livro-text > div > p span {
  font-size: 2rem;
  color: #fff;
}

.meulivro-cta-livro-text > div > p:nth-child(2) {
  margin-bottom: 0.5rem;
}

.meulivro-cta-livro-text > div > p:nth-child(3) {
  font-size: 1.5rem;
}

.meulivro-cta-livro-text > div > p:nth-child(3) {
  margin-bottom: 0rem;
}

/* CONTATO: Banner */
.contato-banner {
  display: flex;
  justify-content: center;
  align-items: center;
  width: calc(100% - 4rem);
  height: calc(75vh - 12rem);
  background-image: url("https://vitalmartins.com/images/tema-contato.jpg");
  background-position: left center;
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: 8rem;
  padding: 2rem;
}

.contato-banner-text h1 {
  font-size: 5.3rem;
  font-weight: 300;
  color: #fff;
}

/* CONTATO: Área do Formulário */
.contato-form-area {
  width: calc(100% - 36rem);
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 8rem 18rem 8rem;
  background-color: #f0f0f0;
}

.contato-form-area > div:first-child {
  width: 100;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.contato-form-area h2 {
  font-size: 4rem;
  font-weight: 300;
  color: #150434;
  margin-bottom: 1rem;
}

.contato-form-area > div:first-child p {
  font-size: 1.75rem;
  margin-bottom: 0.5rem;
  text-align: center;
}

.contato-form-area > div:first-child p:last-child {
  margin-bottom: 3rem;
}

.form-space {
  width: 60rem;
  display: flex;
  flex-direction: column;
}

.form-space label {
  font-size: 1.5rem;
  font-weight: 600;
  margin-bottom: 0.5rem;
}

.form-space > .multiple-fields {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.form-space > .multiple-fields > * {
  width: 100%;
  display: flex;
  flex-direction: column;
  margin-right: 1.5rem;
}

.form-space > .multiple-fields > *:last-child {
  margin-right: 0rem;
}

.form-button {
  width: 100%;
  display: flex;
  justify-content: center;
  margin-top: 3rem;
}

/* BLOG: Banner */
.blog-banner {
  display: flex;
  justify-content: center;
  align-items: center;
  width: calc(100% - 4rem);
  height: calc(75vh - 12rem);
  background-image: url("https://vitalmartins.com/images/tema-dicasnegociacao.jpg");
  background-position: left center;
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: 8rem;
  padding: 2rem;
}

.blog-banner-text h1 {
  font-size: 5.3rem;
  font-weight: 300;
  color: #fff;
}

/* BLOG: Central das Postagens */
.blog-items-area {
  width: calc(100% - 36rem);
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 8rem 18rem 8rem;
  background-color: #f0f0f0;
}

.blog-items-area > div:first-child {
  width: 100;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.blog-items-area h2 {
  font-size: 4rem;
  font-weight: 300;
  color: #150434;
  margin-bottom: 1rem;
  text-align: center;
}

.blog-items-area > div:first-child p {
  font-size: 1.75rem;
  margin-bottom: 0.5rem;
}

.blog-items-area > div:first-child p:last-child {
  margin-bottom: 3rem;
}

.blog-items {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  margin: 0;
  padding: 0;
}

.blog-items > * {
  width: 100%;
  margin-bottom: 4rem;
  padding: 0;
}

.blog-items > *:last-child {
  margin-bottom: 0rem;
}

.post-item {
  width: calc(100% - 4rem);
  max-height: 30rem;
  display: flex;
  justify-content: flex-start;
  align-items: stretch;
  background-color: #fff;
  border-radius: 0.75rem;
  box-shadow: 0rem 0.3rem 0.8rem 0.1rem #d2d2d2bb;
  -webkit-box-shadow: 0rem 0.3rem 0.8rem 0.1rem #d2d2d2bb;
  margin: 0;
  padding: 0;
}

.post-item:hover {
  transform: scale(1.025);
}

.post-item > .post-image img {
  max-height: 30rem;
  border-radius: 0.75rem 0rem 0rem 0.75rem;
}

.post-item > .post-info {
  width: calc(100% - 6rem);
  min-height: calc(100% - 6rem);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding: 3rem;
}

.post-item > .post-info > h2 {
  font-size: 3rem;
  font-weight: 600;
  text-align: left;
}

.post-item > .post-info > .post-info-excerpt {
  font-size: 1.85rem;
  margin-bottom: 1rem;
  color: #000;
}

.post-item > .post-info > .post-info-meta {
  font-size: 1.25rem;
  color: #000;
}

/* BLOG: Área da Postagem */
.post-banner {
  display: flex;
  justify-content: center;
  align-items: center;
  width: calc(100% - 4rem);
  height: calc(50vh - 12rem);
  background-image: url("https://vitalmartins.com/images/bg-principal.jpg");
  background-position: left center;
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: 8rem;
  padding: 2rem;
}
.post-banner-text h2 {
  font-size: 5.3rem;
  font-weight: 300;
  color: #fff;
}

.post-area {
  width: calc(100% - 48rem);
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 8rem 24rem 8rem;
}

.post-area > * {
  margin-bottom: 3rem;
}

.post-area > *:last-child {
  margin-bottom: 0rem;
}

.post-area > h1 {
  font-size: 3rem;
  font-weight: 600;
  color: rgba(21, 4, 52, 1);
}

.post-area > h2 {
  font-size: 3rem;
  font-weight: 600;
  color: rgba(21, 4, 52, 1);
}

.post-area h3 {
  font-size: 2.4rem;
  font-weight: 600;
  color: rgba(21, 4, 52, 1);
}

.post-area p {
  font-size: 1.85rem;
  color: #000;
  line-height: 1.6;
}

.post-tab {
  padding-left: 4rem;
}

.post-share {
  width: calc(100% - 4rem);
  min-height: 3.6rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #ededed;
  margin-top: 3rem;
  padding: 2rem;
}

.post-share p {
  font-weight: 600;
}

.post-share > div {
  display: flex;
  align-items: center;
}

.post-link-button {
  align-self: center;
}

.post-share a {
  font-size: 2.5rem;
  text-decoration: none;
  color: rgba(0, 0, 0, 0.85);
  margin-right: 1.5rem;
}

.post-share a:hover {
  font-size: 2.75rem;
  color: rgba(0, 0, 0, 1);
}

.post-share a:last-child {
  margin-right: 0rem;
}

/* MÍDIA: Banner */
.media-banner {
  display: flex;
  justify-content: center;
  align-items: center;
  width: calc(100% - 4rem);
  height: calc(75vh - 12rem);
  background-image: url("https://vitalmartins.com/images/tema-midia.jpg");
  background-position: left center;
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: 8rem;
  padding: 2rem;
}

.media-banner-text h1 {
  font-size: 5.3rem;
  font-weight: 300;
  color: #fff;
}

/* MÍDIA: Central das Postagens */
.media-items-area {
  width: calc(100% - 36rem);
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 8rem 18rem 8rem;
  background-color: #f0f0f0;
}

.media-items-area > div:first-child {
  width: 100;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.media-items-area h2 {
  font-size: 4rem;
  font-weight: 300;
  color: #150434;
  margin-bottom: 1rem;
  text-align: center;
}

.media-items-area > div:first-child p {
  font-size: 1.75rem;
  margin-bottom: 0.5rem;
  text-align: center;
}

.media-items-area > div:first-child p:last-child {
  margin-bottom: 3rem;
}

.media-items {
  width: calc(100% - 50rem);
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  margin: 0;
  padding: 0rem 25rem;
}

.media-items > * {
  width: 100%;
  margin-bottom: 4rem;
  padding: 0;
}

.media-items > *:last-child {
  margin-bottom: 0rem;
}

.media-item {
  width: calc(100%);
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
  background-color: #fff;
  border-radius: 0.75rem;
  box-shadow: 0rem 0.3rem 0.8rem 0.1rem #d2d2d2bb;
  -webkit-box-shadow: 0rem 0.3rem 0.8rem 0.1rem #d2d2d2bb;
  margin: 0;
  padding: 0;
}

.media-item:hover {
  transform: scale(1.025);
}

.media-item > .media-image img {
  width: 100%;
  border-radius: 0.75rem 0.75rem 0rem 0rem;
}

.media-item > .media-info {
  width: calc(100% - 6rem);
  min-height: calc(100% - 6rem);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding: 3rem;
}

.media-item > .media-info > h2 {
  font-size: 3rem;
  font-weight: 600;
  text-align: left;
}

.media-item > .media-info > .media-info-excerpt {
  font-size: 1.85rem;
  margin-bottom: 1rem;
  color: #000;
}

.media-item > .media-info > .media-info-meta {
  font-size: 1.25rem;
  color: #000;
}

.media-link {
  cursor: pointer;
}

@media (min-width: 1281px) {
  /* GERAL: Área do Cabeçalho */
  .main-menu-mobile {
    display: none;
  }

  .modal-mobile {
    display: none;
  }
}

@media (max-width: 1280px) {
  /* GERAL: Área do Cabeçalho */
  .main-menu {
    display: none;
  }

  /* GERAL: Área do Menu Mobile */
  .main-menu-mobile {
    width: calc(100% - 4rem);
    position: fixed;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: rgba(0, 0, 0, 0.6);
    height: 8rem;
    padding: 0rem 2rem;
    z-index: 999;
  }

  .menu-mobile-logo img {
    width: 24rem;
    padding: 0;
    margin: 0;
  }

  .menu-mobile-hamburger i {
    font-size: 2.4rem;
    color: #ffffff;
    padding: 0;
    margin: 0;
  }

  .modal-mobile {
    position: fixed;
    display: none;
    flex-direction: column;
    align-items: center;
    width: calc(100% - 4.5rem);
    height: calc(100vh - 0rem);
    background-color: rgba(0, 0, 0, 0.85);
    z-index: 999;
    padding: 0rem 2.25rem;
  }

  .modal-close {
    height: 8rem;
    align-self: flex-end;
    display: flex;
    align-items: center;
  }

  .modal-close i {
    font-size: 2.4rem;
    color: #ffffff;
    padding: 0;
    margin: 0;
  }

  .modal-links {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .modal-links a {
    font-size: 2rem;
    margin-bottom: 3rem;
  }

  .modal-links a:last-child {
    margin-bottom: 0rem;
  }

  /* GERAL: Botões */
  .btn-cta {
    font-family: "Montserrat", sans-serif;
    font-size: 2rem;
    font-weight: 300;
    padding: 1.5rem 3rem;
    border: none;
    border-radius: 3rem;
    outline: none;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
  }

  .btn-formulario {
    font-family: "Montserrat", sans-serif;
    font-size: 1.75rem;
    font-weight: 300;
    padding: 1.5rem 3rem;
    border: none;
    border-radius: 3rem;
    outline: none;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
  }

  /* GERAL: Área dos Formulários */
  input[type="text"] {
    font-family: "Montserrat", sans-serif;
    font-size: 1.5rem;
    padding: 1rem;
    border-radius: 0.75rem;
    margin-bottom: 1.5rem;
    border: 0.1rem solid #707070;
    outline: 0;
  }

  input[type="text"]::placeholder {
    color: #050505;
  }

  input[type="text"]:disabled {
    background-color: #ddd;
  }

  select {
    font-family: "Montserrat", sans-serif;
    font-size: 1.5rem;
    padding: 1rem;
    border-radius: 0.75rem;
    margin-bottom: 1.5rem;
    border: 0.1rem solid #707070;
    outline: 0;
  }

  textarea {
    font-family: "Montserrat", sans-serif;
    font-size: 1.5rem;
    padding: 1rem;
    min-height: 10rem;
    resize: none;
    box-sizing: border-box;
    border: 0.1rem solid #707070;
    border-radius: 0.75rem;
    outline: 0;
  }

  /* GERAL: Área do Rodapé */
  .main-footer {
    width: calc(100% - 6rem);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #150434;
    padding: 5rem 3rem;
  }

  .footer-links {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .footer-links > * {
    margin-bottom: 1.5rem;
  }

  .footer-links > *:first-child {
    margin-bottom: 3rem;
  }

  .footer-links > *:last-child {
    margin-bottom: 1.5rem;
  }

  .footer-links img {
    width: 30rem;
  }

  .footer-links a {
    font-size: 1.35rem;
  }

  .footer-contact-info {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .footer-contact-info > * {
    margin-bottom: 1.5rem;
  }

  .footer-contact-info > *:last-child {
    margin-bottom: 0rem;
  }

  .footer-contact-info a {
    font-size: 1.35rem;
  }

  /* GERAL: Área do Copyright */
  .main-copyright {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 1rem 3rem;
    background-color: rgba(0, 0, 0, 0.85);
    color: #fff;
    font-size: 1.25rem;
    text-align: center;
  }

  /* HOME: Banner */
  .home-banner {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    width: calc(100% - 6rem);
    min-height: calc(100vh - 8rem);
    background-image: url("https://vitalmartins.com/images/bg-principal.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 8rem 3rem 0rem 3rem;
  }

  .home-banner-text {
    flex-basis: 100%;
  }

  .home-banner-text h1 {
    font-size: 4rem;
    font-weight: 300;
    color: #fff;
    margin: 3rem 0rem;
  }

  .home-banner-text p {
    font-size: 2rem;
    font-weight: 300;
    font-style: italic;
    color: #fff;
    margin-bottom: 3rem;
  }

  .home-banner-image {
    text-align: right;
    flex-basis: 100%;
  }

  .home-banner-image img {
    width: 38.5rem;
    margin-bottom: 1.5rem;
  }

  /* HOME: Separador */
  .gray-separator {
    height: 3rem;
    background-color: rgba(0, 0, 0, 0.6);
  }

  /* HOME: Segundo fold */
  .home-what {
    width: calc(100% - 6rem);
    display: flex;
    flex-direction: column;
    padding: 8rem 3rem 0rem 3rem;
  }

  .home-what > div:first-child {
    width: calc(100% - 6rem);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 4rem;
    padding: 0rem 3rem;
  }

  .home-what h2 {
    font-size: 3.2rem;
    font-weight: 300;
    color: #150434;
  }

  .home-what p {
    font-size: 1.4rem;
    font-weight: 500;
    color: #150434;
    line-height: 1.75;
  }

  .home-what > div:first-child > *:nth-child(1),
  .home-what > div:first-child > *:nth-child(2),
  .home-what > div:first-child > *:nth-child(3) {
    flex: 1;
  }

  .home-what > div:first-child > *:nth-child(1) {
    text-align: center;
  }

  .home-what > div:first-child > *:nth-child(3) {
    text-align: center;
  }

  .home-what > div:first-child > *:nth-child(2) {
    font-size: 14rem;
    color: #150434;
    margin: 0rem 2rem;
    text-align: center;
  }

  .home-what > div:last-child {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
  }

  .home-what > div:last-child button {
    margin-top: 4rem;
  }

  /* HOME: Sobre o Vital Martins Filho */
  .home-vital-martins-filho {
    width: calc(100% - 6rem);
    display: flex;
    flex-direction: column;
    padding: 4rem 3rem 0rem 3rem;
    background-color: #f5f5f5;
  }

  .vital-text-image {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
  }

  .vital-text-image > div:nth-child(1) {
    flex-basis: 100%;
  }

  .vital-text-image > div:nth-child(2) {
    flex-basis: calc(100%);
    padding: 0rem;
  }

  .vital-text-image h2 {
    font-size: 3rem;
    font-weight: 300;
    color: #150434;
    margin-bottom: 2rem;
  }

  .vital-text-image p {
    font-size: 1.75rem;
    font-weight: 300;
    line-height: 1.75;
    margin-bottom: 2rem;
  }

  /* HOME: Área de Cursos */
  .home-courses-area {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    background-color: rgba(21, 4, 52, 0.85);
    padding: 6rem 0rem;
  }

  .courses-area-title {
    font-size: 2.4rem;
    color: #150434;
    background-color: rgba(206, 148, 36, 1);
    border-radius: 0rem 3rem 3rem 0rem;
    margin-right: 3rem;
    padding: 3rem;
  }

  .courses-area-text {
    width: calc(100% - 6rem);
    font-size: 1.85rem;
    font-weight: 300;
    line-height: 1.75;
    color: #fff;
    padding: 6rem 3rem;
    text-align: center;
  }

  .courses-area-items {
    width: calc(100% - 6rem);
    padding: 0rem 3rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
  }

  .courses-area-items > * {
    flex-basis: calc(75% - 6rem);
    text-align: center;
    margin-bottom: 6rem;
    padding: 0rem 3rem;
  }

  .courses-area-items > * a {
    font-size: 1.85rem;
    color: #fff;
    font-weight: 600;
  }

  .courses-area-items > * a:hover {
    text-decoration: underline;
  }

  .courses-area-button {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  /* HOME: Área de Dicas de Negociação */
  .home-negotiation-tips-area {
    width: calc(100% - 6rem);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 10rem 3rem;
    background-image: url("https://vitalmartins.com/images/bg-dicas-negociacao.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .home-negotiation-tips-area > div:first-child img {
    width: 100%;
  }

  /* HOME: CTA do Livro */
  .home-cta-livro {
    width: calc(100%);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 8rem 0rem 0rem;
  }

  .cta-livro-image {
    flex-basis: 100%;
  }

  .cta-livro-image img {
    width: 38.5rem;
  }

  .cta-livro-text {
    flex-basis: 100%;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .cta-livro-text > p {
    font-size: 2rem;
    font-weight: 300;
    color: #150434;
    line-height: 1.75;
    padding: 2rem 3rem 0rem;
    text-align: center;
  }

  .cta-livro-text > div {
    width: calc(100% - 6rem);
    background-color: rgba(197, 48, 63, 1);
    margin: 3rem 0rem;
    padding: 4rem 3rem;
  }

  .cta-livro-text > div > p {
    font-size: 3rem;
    color: #fff;
    margin-bottom: 3rem;
    text-align: center;
  }

  .cta-livro-text > div > p span {
    font-size: 2rem;
    color: #fff;
  }

  .cta-livro-text > div > p:nth-child(2) {
    margin-bottom: 0.5rem;
  }

  .cta-livro-text > div > p:nth-child(3) {
    font-size: 1.5rem;
  }

  .cta-livro-text > div > p:nth-child(3) {
    margin-bottom: 0rem;
  }

  .cta-buyer {
    cursor: pointer;
  }

  /* HOME: Área do Formulário */
  .home-form-area {
    width: calc(100% - 6rem);
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 8rem 3rem 8rem;
    background-color: #f0f0f0;
  }

  .home-form-area h2 {
    font-size: 4rem;
    font-weight: 300;
    color: #150434;
    margin-bottom: 3rem;
    text-align: center;
  }

  .form-space {
    width: 34rem;
    display: flex;
    flex-direction: column;
  }

  .form-space label {
    font-size: 1.5rem;
    font-weight: 600;
    margin-bottom: 0.5rem;
  }

  .form-space > .multiple-fields {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
  }

  .form-space > .multiple-fields > * {
    width: 100%;
    display: flex;
    flex-direction: column;
    margin-right: 0rem;
  }

  .form-button {
    width: 100%;
    display: flex;
    justify-content: center;
    margin-top: 3rem;
  }

  /* MEU LIVRO: Banner */
  .meulivro-banner {
    display: flex;
    justify-content: center;
    align-items: center;
    width: calc(100% - 4rem);
    height: calc(50vh - 12rem);
    background-image: url("https://vitalmartins.com/images/tema-meulivro.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 8rem;
    padding: 2rem;
  }

  .meulivro-banner-text h1 {
    font-size: 4rem;
    font-weight: 300;
    color: #fff;
  }

  /* MEU LIVRO: Sobre o Livro */
  .meulivro-about {
    width: calc(100% - 6rem);
    display: flex;
    flex-direction: column;
    padding: 4rem 3rem;
  }

  .about-text-image {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }

  .about-text-image > div:nth-child(1) {
    flex-basis: 100%;
  }

  .about-text-image > div:nth-child(2) {
    flex-basis: calc(100%);
    padding: 0rem 0rem 2rem 0rem;
  }

  .about-text-image h2 {
    font-size: 4rem;
    font-weight: 300;
    color: #150434;
    margin-bottom: 2rem;
  }

  .about-text-image p {
    font-size: 1.75rem;
    font-weight: 300;
    line-height: 1.75;
    margin-bottom: 2rem;
  }

  .about-text-image > div:nth-child(2) img {
    width: 36.5rem;
    padding: 0rem 2rem;
  }

  .about-text p {
    font-size: 1.75rem;
    font-weight: 300;
    line-height: 1.75;
    margin-bottom: 2rem;
  }

  /* MEU LIVRO: CTA do Livro */
  .meulivro-cta-livro {
    width: calc(100%);
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0rem;
  }

  .meulivro-cta-livro-text {
    flex-basis: 100%;
    width: 100%;
    display: flex;
    flex-direction: column;
  }

  .meulivro-cta-livro-text > div {
    width: calc(100% - 6rem);
    background-color: rgba(197, 48, 63, 1);
    padding: 4rem 3rem;
    text-align: center;
  }

  .meulivro-cta-livro-text > div > p {
    font-size: 3rem;
    color: #fff;
    margin-bottom: 3rem;
  }

  .meulivro-cta-livro-text > div > p:first-child {
    color: #150434;
  }

  .meulivro-cta-livro-text > div > p span {
    font-size: 2rem;
    color: #fff;
  }

  .meulivro-cta-livro-text > div > p:nth-child(2) {
    margin-bottom: 0.5rem;
  }

  .meulivro-cta-livro-text > div > p:nth-child(3) {
    font-size: 1.5rem;
  }

  .meulivro-cta-livro-text > div > p:nth-child(3) {
    margin-bottom: 0rem;
  }

  /* CONTATO: Banner */
  .contato-banner {
    display: flex;
    justify-content: center;
    align-items: center;
    width: calc(100% - 4rem);
    height: calc(50vh - 12rem);
    background-image: url("https://vitalmartins.com/images/tema-contato.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 8rem;
    padding: 2rem;
  }

  .contato-banner-text h1 {
    font-size: 4rem;
    font-weight: 300;
    color: #fff;
  }

  /* CONTATO: Área do Formulário */
  .contato-form-area {
    width: calc(100% - 6rem);
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 4rem 3rem 4rem;
    background-color: #f0f0f0;
  }

  .contato-form-area > div:first-child {
    width: 100;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .contato-form-area h2 {
    font-size: 4rem;
    font-weight: 300;
    color: #150434;
    margin-bottom: 2.5rem;
    text-align: center;
  }

  .contato-form-area > div:first-child p {
    font-size: 1.75rem;
    margin-bottom: 2.5rem;
    text-align: center;
  }

  .contato-form-area > div:first-child p:last-child {
    margin-bottom: 3rem;
  }

  /* BLOG: Banner */
  .blog-banner {
    display: flex;
    justify-content: center;
    align-items: center;
    width: calc(100% - 4rem);
    height: calc(50vh - 8rem);
    background-image: url("https://vitalmartins.com/images/tema-dicasnegociacao.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 8rem;
    padding: 0rem 2em;
  }

  .blog-banner-text h1 {
    font-size: 4rem;
    font-weight: 300;
    color: #fff;
    text-align: center;
  }

  /* BLOG: Central das Postagens */
  .blog-items-area {
    width: calc(100% - 6rem);
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 4rem 3rem;
    background-color: #f0f0f0;
  }

  .blog-items-area > div:first-child {
    width: 100;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
  }

  .blog-items-area h2 {
    font-size: 3rem;
    font-weight: 300;
    color: #150434;
    margin-bottom: 1rem;
    text-align: center;
  }

  .blog-items-area > div:first-child p {
    font-size: 1.75rem;
    margin-bottom: 0.5rem;
  }

  .blog-items-area > div:first-child p:last-child {
    margin-bottom: 3rem;
  }

  .blog-items {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    margin: 0;
    padding: 0;
  }

  .blog-items > * {
    width: 100%;
    margin-bottom: 4rem;
    padding: 0;
  }

  .blog-items > *:last-child {
    margin-bottom: 0rem;
  }

  .post-item {
    width: calc(100%);
    max-height: 100rem;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: stretch;
    background-color: #fff;
    border-radius: 0.75rem;
    box-shadow: 0rem 0.3rem 0.8rem 0.1rem #d2d2d2bb;
    -webkit-box-shadow: 0rem 0.3rem 0.8rem 0.1rem #d2d2d2bb;
    margin: 0;
    padding: 0;
  }

  .post-item:hover {
    transform: scale(1.025);
  }

  .post-item > .post-image img {
    max-width: 100%;
    max-height: 33.5rem;
    border-radius: 0.75rem 0.75rem 0rem 0rem;
  }

  .post-item > .post-info {
    width: calc(100% - 6rem);
    min-height: calc(100% - 6rem);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    padding: 3rem;
  }

  .post-item > .post-info > h2 {
    font-size: 2.8rem;
    font-weight: 600;
    text-align: left;
    margin-bottom: 2rem;
  }

  .post-item > .post-info > .post-info-excerpt {
    font-size: 1.75rem;
    margin-bottom: 2rem;
    color: #000;
  }

  .post-item > .post-info > .post-info-meta {
    font-size: 1.25rem;
    color: #000;
  }

  /* BLOG: Área da Postagem */
  .post-banner {
    display: flex;
    justify-content: center;
    align-items: center;
    width: calc(100% - 4rem);
    height: calc(50vh - 12rem);
    background-image: url("https://vitalmartins.com/images/bg-principal.jpg");
    background-position: left center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 8rem;
    padding: 2rem;
  }
  .post-banner-text h2 {
    font-size: 4rem;
    font-weight: 300;
    color: #fff;
  }

  .post-area {
    width: calc(100% - 6rem);
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 4rem 3rem;
  }

  .post-area > * {
    margin-bottom: 3rem;
  }

  .post-area > *:last-child {
    margin-bottom: 0rem;
  }

  .post-area > h1 {
    font-size: 3rem;
    font-weight: 600;
    color: rgba(21, 4, 52, 1);
  }

  .post-area > h2 {
    font-size: 3rem;
    font-weight: 600;
    color: rgba(21, 4, 52, 1);
  }

  .post-area h3 {
    font-size: 2.4rem;
    font-weight: 600;
    color: rgba(21, 4, 52, 1);
  }

  .post-area p {
    font-size: 1.75rem;
    color: #000;
    line-height: 1.75;
  }

  .post-tab {
    padding-left: 0rem;
  }

  .post-share {
    width: calc(100% - 4rem);
    min-height: 3.6rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #ededed;
    margin-top: 3rem;
    padding: 2rem;
  }

  .post-share p {
    font-size: 1.5rem;
    font-weight: 600;
  }

  .post-share > div {
    display: flex;
    align-items: center;
  }

  .post-link-button {
    align-self: center;
  }

  .post-share a {
    font-size: 2.5rem;
    text-decoration: none;
    color: rgba(0, 0, 0, 0.85);
    margin-right: 1.5rem;
  }

  .post-share a:hover {
    font-size: 2.75rem;
    color: rgba(0, 0, 0, 1);
  }

  .post-share a:last-child {
    margin-right: 0rem;
  }

  /* MÍDIA: Banner */
  .media-banner {
    display: flex;
    justify-content: center;
    align-items: center;
    width: calc(100% - 4rem);
    height: calc(50vh - 12rem);
    background-image: url("https://vitalmartins.com/images/tema-midia.jpg");
    background-position: left center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 8rem;
    padding: 2rem;
  }

  .media-banner-text h1 {
    font-size: 4rem;
    font-weight: 300;
    color: #fff;
  }

  /* MÍDIA: Central das Postagens */
  .media-items-area {
    width: calc(100% - 6rem);
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 4rem 3rem;
    background-color: #f0f0f0;
  }

  .media-items-area > div:first-child {
    width: 100;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .media-items-area h2 {
    font-size: 3rem;
    font-weight: 300;
    color: #150434;
    margin-bottom: 1rem;
    text-align: center;
  }

  .media-items-area > div:first-child p {
    font-size: 1.75rem;
    margin-bottom: 0.5rem;
    text-align: center;
  }

  .media-items-area > div:first-child p:last-child {
    margin-bottom: 3rem;
  }

  .media-items {
    width: calc(100%);
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    margin: 0;
    padding: 0rem;
  }

  .media-items > * {
    width: 100%;
    margin-bottom: 4rem;
    padding: 0;
  }

  .media-items > *:last-child {
    margin-bottom: 0rem;
  }

  .media-item {
    width: calc(100%);
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: stretch;
    background-color: #fff;
    border-radius: 0.75rem;
    box-shadow: 0rem 0.3rem 0.8rem 0.1rem #d2d2d2bb;
    -webkit-box-shadow: 0rem 0.3rem 0.8rem 0.1rem #d2d2d2bb;
    margin: 0;
    padding: 0;
  }

  .media-item:hover {
    transform: scale(1.025);
  }

  .media-item > .media-image img {
    width: 100%;
    border-radius: 0.75rem 0.75rem 0rem 0rem;
  }

  .media-item > .media-info {
    width: calc(100% - 6rem);
    min-height: calc(100% - 6rem);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    padding: 3rem;
  }

  .media-item > .media-info > h2 {
    font-size: 3rem;
    font-weight: 600;
    text-align: left;
  }

  .media-item > .media-info > .media-info-excerpt {
    font-size: 1.85rem;
    margin-bottom: 1rem;
    color: #000;
  }

  .media-item > .media-info > .media-info-meta {
    font-size: 1.25rem;
    color: #000;
  }

  .media-link {
    cursor: pointer;
  }
}
